1

Help getting Grand Theft Auto Vice City to run

view story
linux-howto

http://www.linuxquestions.org – im running Linux Mint 14 with the Geforce 6150SE and I installed the game and it says directx version 8.1 required and when i run the setup of directx 9 included in the game it says later version installed help please (HowTos)